| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Image
Image.Image

# Method Image.Image()->paste()

Method paste

  `object paste(object image)`
  `object paste(object image, int x, int y)`

Description

  Pastes a given image over the current image.

Parameter `image`

  image to paste (may be empty, needs to be an image object)

Parameter `x`
Parameter `y`

  where to paste the image; default is 0,0

Returns

  the object called

See also

  paste_mask , paste_alpha , paste_alpha_color